*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
.header {
	background-color: #eaa057;
	color: black;
	padding: 15px;
	text-align: center;
}
p {
	font-family: "Marck" ;
	font-size: 30px;
	/*font-weight: bold;*/
	color: black;
}
@font-face {
	font-family: "Marck", cursive;
	font-weight: 400;
	font-style: normal;
	src:url(MarckScript-Regular.ttf);
}
h1 {
	margin: 0;
}
a{
	text-decoration: none;
	color:black ;
}
.parent {
	display: flex;
	grid-template-columns: repeat(3, 1fr);
	/*grid-template-rows: repeat(3, 1fr);*/
	grid-column-gap: 70px;
	grid-row-gap: 0px;
	grid-template-areas: 
    "el1 el2 el3";
	overflow-x: auto;
	overflow-y: hidden;
	padding: 2rem 0;
	gap: 1.5rem;
	scroll-behavior: smooth;
	white-space: nawrap;
	scrollbar-width: thin;
}
.el1 {
	grid-area: el1; width:700px;
}
.el2 { grid-area: el2; width:700px;}
.el3 { grid-area: el3; width:700px;}
.el1 > img {
	width: 700px;
}
.el2 > img {
	width: 700px;
}
.el3 > img {
	width: 700px;
}
.eg {
	height: 500px;
}
h3,.lf {
	text-align: 	center;
}
h3 {
	margin-top:8% ;
}
.hello{
	display: grid;
	grid-template-columns: 1fr 1fr;
	/*gap: 3rem;*/
	width:100% ;
	height:680px ;
	background-color: #f4ecdc;
	align-items: center ;
}
.hello img {
	justify-self:end;
	width: 500px;
	padding-right:8% ;
	border-radius: 250px 250px 0 0;
	object-fit: cover;
	margin-top:70px ;
}

.hello button {
	background-color: #fa8669;
	border-radius: 32px;
	border:none;
	width: 130px;
	height: 70px;
	font-size: 18px;
	color: white;
	transition: background-color 1s;
	/*padding-top:-135px ;*/
	}
.hello button:hover {
	background-color:#eb9263 ;
	/*transform: scale(1.05);*/
}
.txt {
	margin-left: 108px;
} 
.hea {
	background-color: #eaa057;
	height:260px ;
}
.hea nav {
	padding-top: 80px;
	width: 100%;
	padding: 0.5 rem 0;
	white-space: pre-line;
}
.hea span {
	margin-left: 1%;
	display: flex;
	justify-content: center;
	margin: 0 0.5 rem;
	padding: 0.3 rem 0;
}
.hea h1 {
	font-size: 65px;
	margin-left: 40%;
}
.hea a {
	font-size: 30px;
	color: white;
	padding-right: 25px;
	text-decoration: none;
	text-align: center;
}
footer {
	background-color:#df9356 ;
	height: 100px;
	color: white;
}
footer span {
  margin-left: 10%;
	justify-content: center;
	margin: 0 0.5 rem;
	padding: 0.3 rem 0;
	display: inline-block;
	white-space: nowrap;
	padding-top: 50px;
	padding-left:30% ;

}
footer a {
	text-decoration: none;
	color: white;
	padding-right:10px ;
}
.f {
  margin-left: 1%;
	display: flex;
	justify-content: center;
	margin: 0 0.5 rem;
	padding: 0.3 rem 0;
	margin-top: 5%;
}
.po {
  margin-left:5%;
  margin-right: 5%;
  margin-bottom: 5%;
}
.t {
	background-color: #f4ecdc;
}